/************************ HEADINGS ************************/

h1.heading {
	font-size:3em;
	font-weight:800;
	margin-bottom:25px;
}

h2.heading {
	font-size:3em;
	font-weight:600;
	margin-bottom:25px;
}

h1 {font-size:2.4em;}

h2 {font-size:1.8em;}

/************************ CMS STYLES ************************/

img.left {margin:0 20px 20px 0;float:left;}
img.right {margin:0 0 20px 20px;float:right;}

h5 a:link, h5 a:visited {
	text-transform:uppercase;
	background: #fd0000;
	border:0;
	padding:6px 10px;
	font-size:1em;
	font-weight:700;
	border-radius:8px;
	color:#FFF;
	cursor:pointer;
}

h5 a:hover {background: #2e2828;}

h5 {margin-top:20px !important;}